Subject: Re: [PATCH net-next v9 14/14] selftests/net: Add queue lease tests

From: Jakub Kicinski <[email-masked]>
Date: Tue, 24 Mar 2026 14:40:05 -0700

On Tue, 24 Mar 2026 10:29:16 +0100 Daniel Borkmann wrote:
> > Please look thru the Google review as well:
> > https://sashiko.dev/#/patchset/[email-masked]  
> 
> Haven't seen this on patchwork

We asked Roman to integrate but I don't think he has gotten to it yet.

> I presume to locally repro and work through the
> findings, its https://github.com/sashiko-dev/sashiko along with Gemini 3.1 Pro
> rather than Claude Opus 4.6 for review?

Yup, I have a sneaky suspicion that it may just be a matter of how many
tokens the model is configured to use. Cause IIUC it's mostly using the
same prompts as we do in patchwork, but it surfaces more issues.

> Either way, I'll try to set up and go through the findings for v10.